php

スポンサーリンク
アフィリエイト

XserverでPHPのバージョンを切り替える方法

WordPressサイトのテーマを順次にCocoonへと切り替えていると、あるドメインだけなぜかPHPのバージョンが5.xだった。Cocoonの推奨バージョンはPHP7以上とのことなので、XserverでPHPのバージョンを変更することに。...